=== debian/control ===
Source: fonts-uralic
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 10.2.5~), unzip
Standards-Version: 4.1.0
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-uralic.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-uralic.git;a=summary
Homepage: http://peoples.org.ru/eng_uralic.html

Package: fonts-uralic
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-uralic (<< 0.0.20040829-3)
Breaks: ttf-uralic (<< 0.0.20040829-3)
Description: Truetype fonts for Cyrillic-based Uralic languages
 The Uralic fonts contain additional letters used in most Uralic languages
 with Russian-based writing systems - Khanty (all dialects), Komi, 
 Mansi (without marking long vowels), Mari, Nenets, Selkup and Udmurt. 
 The fonts also support Altai, Chukchi, Even, Evenki, Koryak and Nanai.
 .
 Font list:
    * Bookman Uralic (regular, bold, italic)
    * Chancery Uralic - Decorative calligraphic font
    * Gothic Uralic (regular, bold) - Futura-like sans serif
    * Mono Uralic (regular) - Courier-like fixed width font
    * Palladio Uralic (regular, bold, italic) - Palatino-like typeface
    * Roman Uralic (regular, bold, italic) - Times-like typeface
    * Sans Uralic (regular, bold, italic, bold italic) - Helvetica-like 
      sans serif typeface
    * Sans Condensed Uralic (regular, bold) - Narrow version of Sans Uralic
    * Schoolbook Uralic (regular, bold, italic)
 .
 These fonts cover the ISO10646-1 and CP1251 charsets.
